{
  "bbox": {
    "height": 20,
    "left": 1729,
    "top": 18,
    "width": 20
  },
  "height": "18px",
  "nodeId": "n130",
  "originalClass": "icon-empty--ILNVB",
  "selector": "div.arco-switch-dot",
  "styleId": "style_6",
  "tag": "div",
  "width": "12px"
}